uuid: 18ce1a67-0727-4627-b217-a060669280d8
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: deBO6rveioT0_Xi1uj--U3HrKSa0JjKdvdHRKy0rXNo
id: administrator
label: administrator
weight: 0
is_admin: true
permissions: {  }
